package com.ruoyi.sendSMS.domain;

/**
 * @author pengyu
 * @date 2023年05月02日 13:06
 */

public class MessageContent {

    //短信发送需要字段
    public  String phone;
    public  String str;
    public  String SMSsignature;


    //邮箱发送需要字段
    public  String mail;
    public  String title;
    public  String count;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getStr() {
        return str;
    }

    public void setStr(String str) {
        this.str = str;
    }

    public String getSMSsignature() {
        return SMSsignature;
    }

    public void setSMSsignature(String SMSsignature) {
        this.SMSsignature = SMSsignature;
    }

    public String getMail() {
        return mail;
    }

    public void setMail(String mail) {
        this.mail = mail;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }
}
